package com.gh.gamecenter.core.provider

import android.content.Context
import android.os.Bundle
import com.alibaba.android.arouter.facade.template.IProvider

interface IEntranceUtilsProvider : IProvider {
    fun saveShortcut(activityName: String, bundle: Bundle?)

    fun jumpActivity(context: Context, bundle: Bundle)
}